Subject: [Autoconf] A new draft for RA-based prefix exchanges between MRs

From: Alexandru Petrescu <[email-masked]>
Date: Mon, 05 Jul 2010 17:46:18 +0200

Dear AUTOCONFers,

I have submitted a new draft "Router Advertisements for Routing between
Moving Networks" :

http://www.ietf.org/id/draft-petrescu-autoconf-ra-based-routing-00.txt

This is a evolution of a previous draft doing prefixes in the RAs, which
was part of the MANEMO discussion.  We added some scenarios such as
route deletion and 3rd MR arrival.

I am interested in any discussion that may relate the idea presented in
this draft to the AUTOCONF activities.  If discussed, then I am eager to
present in Maastricht.

(I will also post to MEXT).

Alex